/* CLASSES */
.black { font-family: arial, verdana,  helvetica; font-size: 10px; color: #000000; }
.red { font-family: arial, verdana,  helvetica; font-size: 10px; color: #3b0f0d; }
.bel { font-family: arial, verdana,  helvetica; font-size: 12px; color: #AFAF4b; }
.zelen {
	font-family: arial, verdana,  helvetica;
	font-size: 12px;
	color: #339900;
	font-style: normal;
}
.teran { font-family: arial, verdana,  helvetica; font-size: 12px; color: #3b0f0d; }

.tlak {
	margin: 20px 20 40px 0; 
	padding: 40; 
	background: #111111 url("images/fineline_pod.png") repeat-x top;
	text-align: ;
	min-height: 100%;
	font: 12px/16px Arial, Helvetica, sans-serif; 
	color: #3b3b3b; }

/* LINKS */
a.red:link { font-family: arial, verdana,  helvetica; font-size: 10px; color: #3b0f0d; }
a.red:visited { font-family: arial, verdana,  helvetica; font-size: 10px; color: #3b0f0d; }
a.red:hover { font-family: arial, verdana,  helvetica; font-size: 10px; color: #952823; }

a.teran:link { font-family: arial, verdana,  helvetica; font-size: 12px; color: #3b0f0d; }
a.teran:visited { font-family: arial, verdana,  helvetica; font-size: 12px; color: #3b0f0d; }
a.teran:hover { font-family: arial, verdana,  helvetica; font-size: 12px; color: #952823; }

a.zelen:link { font-family: arial, verdana,  helvetica; font-size: 12px; color: #CC0000; text-decoration: none; font-weight: none;}
a.zelen:visited { font-family: arial, verdana,  helvetica; font-size: 12px; color: #CC0000; text-decoration: none; font-weight: none;}
a.zelen:hover { font-family: arial, verdana,  helvetica; font-size: 12px; color: #00CC00; text-decoration: none; font-weight: none;}

a.jog:link { font-family: arial, verdana,  helvetica; font-size: 12px; color: #808080; text-decoration: none; font-weight: bold; }
a.jog:visited { font-family: arial, verdana,  helvetica; font-size: 12px; color: #808080; text-decoration: none; font-weight: bold; }
a.jog:hover { font-family: arial, verdana,  helvetica; font-size: 12px; color: #E20127; text-decoration: none; font-weight: bold; }

a:link { font-family: arial, verdana,  helvetica; font-size: 10px; color: #000000; text-decoration: none; }
a:visited { font-family: arial, verdana,  helvetica; font-size: 10px; color: #000000; text-decoration: none; }
a:hover { font-family: arial, verdana,  helvetica; font-size: 10px; color: #E20029; text-decoration: none; }
